@charset "utf-8";
/*======================================

 [ -Main Stylesheet-
  Theme: Bionick - intro
  Version: 1.0
  Last change: 18/06/2015 ]
*/
/*-------------Import fonts ---------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900|Raleway:400,800,900,600,700,500|Montserrat:400,700);
/*-------------General Style---------------------------------------*/
html{
	overflow-x:hidden !important;
	height:100%;
}
body{
	margin: 0;
	padding: 0;
	  font-family: 'Istok Web', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	background-color:#191919;
	height:100%;
	text-align:center;
}
@-o-viewport {width: device-width;}
@-ms-viewport {width: device-width;}
@viewport {width: device-width;}
/*--------------Typography--------------------------------------*/
h2 {
	font-size: 3.2em;
	font-weight: 300;
}
h3 {
	font-size: 1em;
}

/*------ loader-------------------------------------------------*/
 .loader-holder {
	 position:fixed;
	 width:50px;
	 height:50px;
	 top:50%;
	 left:50%;
	 margin-top:-20px;
	 margin-left:-20px;
	 z-index:150;
}
.loader-inner {
	top:0;
	left:0;
	position:absolute;
  	width: 50px;
  	height: 50px;
  	z-index:20;
	-webkit-transition: all 0.4s  ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s   ease-in-out;
	transition: all 0.4s  ease-in-out;
}
.loader {
	float:left;
	width: 50px;
	height: 50px;
	border-left:10px solid #191919;
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
.loader , .loader:after {
	border-radius: 50%;
	width: 40px;
	height: 40px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.loader {
	border-top: 10px solid  #1e3a48;
	border-right: 10px solid #1e3a48;
	border-bottom: 10px solid #1e3a48;
}
/* ---------Content Styles--------------------------------------*/
#main{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	opacity:0;
	color: #fff;
	background-color:#292929;
	text-align:center;
}
.body-bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../images/trustteam2.jpg);
	background-size: cover;
	background-attachment: scroll;
	background-position: center ;
	background-repeat:repeat;
	background-origin: content-box;
	z-index:-1;
}

.logo-holder {
	float:left;
	padding:150px 0 40px;
	width:100%;

}
.overlay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	
	z-index:1;
	opacity:0.4;
	
}

.logo-holder h3 {
	font-size:34px;
	padding-top:30px;
	font-size:24px;
	text-transform:uppercase;
	  font-family: 'Istok Web', sans-serif;
	color:#fff;
}
.separator {
	width:70px;
	height:4px;
	margin:20px auto 0;
	background:#1e3a48;
}
.content {
	float:left;
	width:100%;
	position:relative;
	z-index:2;

}
.box-inner {
	position:relative
}

.container{
	max-width: 750px;
	width:92%;
	margin:0 auto;
	position: relative;
	z-index:2;

}

.box {
	float:left;
	width:50%;
	position:relative;
	padding:20px;
}
.box h4 {
	float:left;
	width:100%;
	color:#fff;
	font-size:14px;
	padding-bottom:30px;
	letter-spacing:2px;
 	text-transform:uppercase;
 	font-family: 'Montserrat', sans-serif;
	font-weight:400;

}
.box img {
	width:100%;
	height:auto;
	-webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.box a:hover img {
	-webkit-transform: scale(0.85);
	-moz-transform:  scale(0.85);
	-o-transform:  scale(0.85);
	-ms-transform:  scale(0.85);
	transform:  scale(0.85);
	opacity:0.8;
}
.nav-decor {
	position:fixed;
	z-index:2;
	width:50px;
	height:50px;
}
.nav-decor:before , .nav-decor:after {
	content:'';
	position:absolute;
	background:#1e3a48;
}
.nav-decor-tl {
	left:50px;
	top:50px;
}
.nav-decor-tl:before , .nav-decor-tl:after {
	left:0;
	top:0;
}
.nav-decor-tl:before{
	height:2px;
	width:50px;
	left:2px;
}
.nav-decor-tl:after{
	height:50px;
	width:2px;
}
.nav-decor-br {
	right:50px;
	bottom:50px;
}
.nav-decor-br:before , .nav-decor-br:after {
	right:0;
	bottom:0;
}
.nav-decor-br:before{
	height:2px;
	width:50px;
	right:2px;
}
.nav-decor-br:after{
	height:50px;
	width:2px;
}

@media only screen and  (max-width: 1036px) {
.content {
	margin-left:0;
	 width:100%;
	 height:auto;
}
.logo-holder {
	position:relative;
	 width:100%;
	 height:auto;
	 padding:50px;
}
.box-inner  , .logo-inner{
	position:relative;
	top:0!important;
	margin-top:0 !important
}

}
@media only screen and  (max-width: 736px) {
.box {
	width:50%;
}
}
@media only screen and  (max-width: 540px) {
.box {
	width:100%;
}
}